@import "../base/variable.scss";
@import "../base/mixins.scss";


.footer{
    background-color: $primary_color;
    padding-top: 100px;
    padding-bottom: 77px;
    .footer_area{
        padding-bottom: 60px;
        .one-forth{
            .titles{
                .logo{
                    img{
                        width: 208px;
                    }
                }
            }
            .title{
                padding-bottom: 30px;
                h3{
                    font-size: 18px;
                    font-weight: 500;
                    color: $white;
                }
                
            }
            .decrpt{
                padding: 20px 0;
                p{
                    color: rgba($color: $white, $alpha: 0.8);
                }
            }
            .social{
                padding-top: 30px;
                ul{
                    li{
                        position: relative;
                        display: inline-block;
                        padding-right: 15px;
                        a{
                            i{
                                color: $white;
                                font-size: 20px;
                            }
                        }
                    }
                }
            }
            .footer-menu{
                ul{
                    li{
                        padding-bottom: 22px;
                        &:hover{
                            a{
                                color: rgba($color: $white, $alpha: 100%);
                            }
                        }
                        a{
                            color: rgba($color: $white, $alpha: 0.8);
                            font-size: 14px;
                            font-weight:400;
                            position: relative;
                            display: block;
                        }
                    }
                }
            }
        }
    }
    .copy-right{
        padding: 15px 0;
        p{
            color: rgba($color: $white, $alpha: 0.8);
            font-size: 14px;
            letter-spacing: 2px;
            a{
                color: rgba($color: $white, $alpha: 0.8);
            }
        }
    }
}









/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
   .footer{
       padding-top: 80px;
       padding-bottom: 35px;
   }   
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.footer{
        padding-top: 30px;
        padding-bottom: 35px;
        .footer_area{
            padding-top: 60px;
            padding-bottom: 10px;
            .one-forth{
                .footer-lgo{
                    img{
                        width: 65%;
                    }
                }
                .title{
                    h3{
                        font-size: 22px;
                    }
                }
            }
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
	.footer{
        padding-top: 30px;
        padding-bottom: 35px;
        .footer_area{
            padding-top: 60px;
            padding-bottom: 40px;
            .one-forth{
                .footer-lgo{
                    img{
                        width: 70%;
                    }
                }
                .social{
                    padding-bottom: 30px;
                    padding-top: 10px;
                    ul{
                        li{
                          padding-right: 20px;
                        }
                    }
                }
                .title{
                    h3{
                        font-size: 22px;
                    }
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .footer{
        padding-top: 30px;
        padding-bottom: 35px;
        .footer_area{
            padding-top: 20px;
            padding-bottom: 20px;
            .one-forth{
                .title{
                    padding-bottom: 20px;
                    h3{
                        font-size: 22px;
                    }
                }
                .social{
                    padding-top: 6px;
                    padding-bottom: 20px;
                }
            }
        }
        .copy-right{
            p{
                font-size: 14px;
            }
        }
    }
}


/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
	
    .footer{
        padding-top: 30px;
        padding-bottom: 6px;
        .footer_area{
            padding-top: 10px;
            padding-bottom: 10px;
            .one-forth{
                .title{
                    padding-bottom: 20px;
                    h3{
                        font-size: 22px;
                    }
                }
                .decrpt{
                    p{
                        font-size: 14px;
                    }
                }
                .social{
                    padding-top: 6px;
                    padding-bottom: 20px;
                }
            }
        }
        .copy-right{
            p{
                font-size: 14px;
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
    .footer{
        padding-top: 30px;
        padding-bottom: 6px;
        .footer_area{
            padding-top: 10px;
            padding-bottom: 10px;
            .one-forth{
                .title{
                    padding-bottom: 20px;
                    h3{
                        font-size: 22px;
                    }
                }
                .decrpt{
                    p{
                        font-size: 14px;
                    }
                }
                .social{
                    padding-top: 6px;
                    padding-bottom: 20px;
                }
            }
        }
        .copy-right{
            p{
                font-size: 14px;
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 320px) {
    
}